body.lc-terms h1 {
  font-size: 36px;
  text-align: center;
}
body.lc-terms .content-wrap {
  padding-top: 100px;
}
body.lc-terms section.terms {
  width: 100%;
  height: auto;
  padding: 110px 25px;
  background: #fff;
}
body.lc-terms section.terms .fs-p-aboutTerms {
  width: 100%;
}
body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle {
  width: 100%;
  margin-bottom: 2rem;
}
body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle h2 {
  font-size: 18px;
  margin-bottom: 2rem;
}
body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentArticle__content {
  margin-bottom: 3rem;
}
body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentArticle__content .fs-c-explainList {
  width: 100%;
}
body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentArticle__content .fs-c-explainList .row {
  width: 100%;
}
body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentArticle__content .fs-c-explainList .row div {
  padding: 1rem 35px;
  border-left: 1px solid #e9e9e9;
  border-top: 1px solid #e9e9e9;
  border-right: 1px solid #e9e9e9;
}
body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentArticle__content .fs-c-explainList .row div.left-col {
  width: 30%;
  background-color: #f8f8f8;
  border-right: none;
}
body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentArticle__content .fs-c-explainList .row div.right-col {
  width: 70%;
}
body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentArticle__content .fs-c-explainList:last-child {
  border-bottom: 1px solid #e9e9e9;
}
body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentColumn {
  width: 100%;
  margin-bottom: 2rem;
}
body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentColumn h3 {
  margin-bottom: 1rem;
}
body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentColumn p, body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentColumn ol li {
  line-height: 2.15;
  text-align: justify;
}
body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentColumn .fs-c-documentColumn__content .item {
  width: 100%;
  margin-bottom: 2rem;
}

@media screen and (max-width: 768px) {
  body.lc-terms h1 {
    font-size: 24px;
    margin-bottom: 2rem;
  }
  body.lc-terms .content-wrap {
    padding-top: 20px !important;
  }
  body.lc-terms section.terms {
    padding: 30px 14px;
  }
  body.lc-terms section.terms h1 {
    font-size: 24px;
    margin-bottom: 2rem;
  }
  body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle {
    margin-bottom: 2rem;
  }
  body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle h2 {
    font-size: 18px;
    margin-bottom: 2rem;
  }
  body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentArticle__content {
    margin-bottom: 3rem;
  }
  body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentArticle__content .fs-c-explainList .row div {
    padding: 1rem;
    font-size: 12px;
  }
  body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentArticle__content .fs-c-explainList .row div.left-col {
    width: 40%;
  }
  body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentArticle__content .fs-c-explainList .row div.right-col {
    width: 60%;
  }
  body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentArticle__content .fs-c-explainList:last-child {
    border-bottom: 1px solid #e9e9e9;
  }
  body.lc-terms section.terms .fs-p-aboutTerms article.fs-c-documentArticle .fs-c-documentColumn {
    margin-bottom: 5px;
  }
}